<!doctype html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="format-detection" content="telephone=no" />
    <title>
      Cosmic Microwave Background | CERN: Your ticket to the Universe
    </title>
    <meta
      name="description"
      content="CERN, the European Organization for Nuclear Research, is one of the world’s largest and most respected centres for scientific research. Its business is fundamental physics, finding out what the Universe is made of and how it works."
    />
    <meta
      name="keywords"
      content="physics, CERN, Large Hadron Collider, LHC, high-energy physics, particles, science"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="./favicon.ico" type="image/vnd.microsoft.icon" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <header class="header">
      <p class="lang-fr">
        <strong style="color: #fff">CERN</strong> Accélérateur de science
      </p>
      <p class="lang-en">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-de">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-es">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
      <p class="lang-gr">
        <strong style="color: #fff">CERN</strong> Accelerating science
      </p>
    </header>
    <video
      class="animation"
      width="100%"
      height=""
      autoplay
      loop
      muted
      playsinline
    >
      <source
        src="media/05_CosmicMicrowaveBackground_4x5.mp4"
        type="video/mp4"
      />
      Your browser does not support the video tag.
    </video>
    <div class="container">
      <div class="column">
        <div class="column-header">
          <h2 class="lang-fr" style="display: none">La formation des atomes</h2>
          <h2 class="lang-en" style="display: block">Atoms forming</h2>
          <h2 class="lang-de" style="display: block">Atoms forming</h2>
          <h2 class="lang-es" style="display: none">La formation des atomes</h2>
          <h2 class="lang-gr" style="display: none">La formation des atomes</h2>
        </div>
        <p>Choose your language:</p>
        <select id="languageSelector" onchange="changeLanguage()">
          <option value="en">English</option>
          <option value="fr">Français</option>
          <option value="de">Deutsch</option>
          <option value="es">Español</option>
          <option value="gr">Ελληνικά</option>
        </select>
        <figcaption class="lang-fr" style="display: none">
          environ 380 000 ans après le Big Bang
        </figcaption>
        <figcaption class="lang-en" style="display: block">
          approximately 380,000 years after the Big Bang
        </figcaption>
        <figcaption class="lang-de" style="display: block">
          approximately 380,000 years after the Big Bang
        </figcaption>
        <figcaption class="lang-es" style="display: none">
          environ 380 000 ans après le Big Bang
        </figcaption>
        <figcaption class="lang-gr" style="display: none">
          environ 380 000 ans après le Big Bang
        </figcaption>
        <!--        <button id="toggleButton" onclick="toggleLanguage()">English</button>-->
        <article>
          <div class="lang-fr" style="display: none">
            <p>
              Le fond cosmologique diffus que nous observons aujourd’hui s’est
              formé lorsque l’Univers est devenu suffisamment froid pour que les
              électrons et les noyaux atomiques se lient les uns aux autres et
              créent des atomes : l’Univers est alors devenu transparent à la
              lumière. Avant cela, il était rempli de particules chargées, qui
              s’attiraient ou se repoussaient constamment en échangeant des
              éclats de lumière, appelés photons. Les atomes étant neutres, une
              fois formés (voir animation ci-dessus), les particules de lumière
              restantes, qui se déplacent rapidement, se sont soudain retrouvées
              libres. Certaines d’entre elles ont voyagé sans interruption
              pendant des milliards d’années et peuvent être observées et
              mesurées aujourd’hui encore.
            </p>
          </div>
          <div class="lang-en" style="display: block">
            <p>
              The cosmic microwave background we see today was formed once the
              Universe was finally cold enough for electrons and atomic nuclei
              to bind together. As they formed atoms, the Universe became
              transparent to light. Before that moment, our Universe was filled
              with charged particles that constantly attracted or repelled one
              another by exchanging bits of light, called photons. Atoms are
              neutral, so once they formed, as seen in the animation, the
              remaining light particles (the fast-moving particles) were
              suddenly free to go. Some of them travelled uninterrupted for
              billions of years and can be observed and measured today.
            </p>
          </div>
          <div class="lang-de" style="display: block">
            <p>
              The cosmic microwave background we see today was formed once the
              Universe was finally cold enough for electrons and atomic nuclei
              to bind together. As they formed atoms, the Universe became
              transparent to light. Before that moment, our Universe was filled
              with charged particles that constantly attracted or repelled one
              another by exchanging bits of light, called photons. Atoms are
              neutral, so once they formed, as seen in the animation, the
              remaining light particles (the fast-moving particles) were
              suddenly free to go. Some of them travelled uninterrupted for
              billions of years and can be observed and measured today.
            </p>
          </div>
          <div class="lang-es" style="display: block">
            <p>
              Español The cosmic microwave background we see today was formed
              once the Universe was finally cold enough for electrons and atomic
              nuclei to bind together. As they formed atoms, the Universe became
              transparent to light. Before that moment, our Universe was filled
              with charged particles that constantly attracted or repelled one
              another by exchanging bits of light, called photons. Atoms are
              neutral, so once they formed, as seen in the animation, the
              remaining light particles (the fast-moving particles) were
              suddenly free to go. Some of them travelled uninterrupted for
              billions of years and can be observed and measured today.
            </p>
          </div>
          <div class="lang-gr" style="display: block">
            <p>
              Το κοσμικό υπόβαθρο μικροκυμάτων που βλέπουμε σήμερα σχηματίστηκε
              όταν το Σύμπαν ήταν αρκετά κρύο τελικά ώστε τα ηλεκτρόνια και οι
              ατομικοί πυρήνες να συνδεθούν μεταξύ τους. Καθώς σχημάτισαν τα
              άτομα, το Σύμπαν έγινε διαφανές στο φως. Πριν από εκείνη τη
              στιγμή, το Σύμπαν μας ήταν γεμάτο με φορτισμένα σωματίδια που
              έλκονταν ή απωθούνταν συνεχώς το ένα από το άλλο, ανταλλάσσοντας
              «πακέτα» φωτός που ονομάζονται φωτόνια. Τα άτομα είναι ουδέτερα,
              οπότε μόλις σχηματίστηκαν, όπως φαίνεται στο βίντεο, τα
              εναπομείναντα σωματίδια φωτός (τα πιο γρήγορα κινούμενα σωματίδια)
              ήταν ξαφνικά ελεύθερα να φύγουν. Μερικά από αυτά ταξίδεψαν
              αδιάκοπα για δισεκατομμύρια χρόνια και σήμερα μπορούν να
              παρατηρηθούν και να μετρηθούν.
            </p>
          </div>
        </article>
        <div class="navigation-buttons">
          <a href="first-stars.html">
            <button class="lang-en"><< Next</button>
            <button class="lang-fr" style="display: none"><< Suivant</button>
            <button class="lang-de" style="display: none"><< Nächste</button>
            <button class="lang-es" style="display: none"><< Siguiente</button>
            <button class="lang-gr" style="display: none"><< Επόμενο</button>
          </a>
          <a href="antimatter.html">
            <button class="lang-en"><< Previous</button>
            <button class="lang-fr" style="display: none">>> Précédent</button>
            <button class="lang-de" style="display: none">Vorherige >></button>
            <button class="lang-es" style="display: none">>> Anterior</button>
            <button class="lang-gr" style="display: none">
              >> Προηγούμενο
            </button>
          </a>
        </div>
      </div>
    </div>
    <footer class="footer">
      <div class="footer-container">
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous suivre</h3>
          <h3 class="lang-en" style="display: block">Follow us</h3>
          <div class="social-icons">
            <a href="https://www.facebook.com/cern" target="_blank"
              ><img src="icons/facebook.svg" class="social-icon" alt="Facebook"
            /></a>
            <a href="https://www.instagram.com/cern" target="_blank"
              ><img
                src="icons/instagram.svg"
                class="social-icon"
                alt="Instagram"
            /></a>
            <a href="https://www.twitter.com/CERN" target="_blank"
              ><img src="icons/twitter.svg" class="social-icon" alt="Twitter"
            /></a>
            <a href="https://www.linkedin.com/company/cern" target="_blank"
              ><img src="icons/linkedin.svg" class="social-icon" alt="LinkedIn"
            /></a>
            <a href="https://www.youtube.com/user/cerntv" target="_blank"
              ><img src="icons/youtube.svg" class="social-icon" alt="YouTube"
            /></a>
          </div>
        </div>
        <div class="footer-column">
          <h3 class="lang-fr" style="display: none">Nous trouver</h3>
          <h3 class="lang-en" style="display: block">Find us</h3>
          <p>CERN, Esplanade des Particules 1</p>
          <p>P.O. Box, 1211 Geneva 23</p>
          <p>Switzerland</p>
        </div>
        <div class="footer-column"></div>
        <div class="footer-column">
          <a href="https://home.cern/" target="_blank">
            <img src="./logo.svg" alt="CERN" width="100" height="100" />
          </a>
        </div>
      </div>
      <div class="copyright">
        <a href="https://copyright.web.cern.ch/" target="_blank">
          Copyright ©
          <script>
            document.write(new Date().getFullYear());
          </script>
          CERN
          <br />
        </a>
      </div>
    </footer>
    <script src="scripts/lang.js"></script>
    <script src="scripts/analytics.js"></script>
  </body>
</html>
